query=ScriptFunctions.query
queryForType=ScriptFunctions.queryForType
queryFirst=ScriptFunctions.queryFirst
queryFirstForType=ScriptFunctions.queryFirstForType
getBean=Tools.getBean
add=FlowScriptFunctions.add
sub=FlowScriptFunctions.sub
multiply=FlowScriptFunctions.multiply
dateToString=FlowScriptFunctions.dateToString
date=DateUtils.getDate
day=DateUtils.getDay
year=DateUtils.getYear
month=DateUtils.getMonth
hours=DateUtils.getHour
minutes=DateUtils.getMinute
seconds=DateUtils.getSecond
incDate=DateUtils.addDate
getDeptName=FlowScriptFunctions.getDeptName
getParentDeptId=FlowScriptFunctions.getParentDeptId
getSubDeptIdByName=FlowScriptFunctions.getSubDeptIdByName
getSubDeptIdsByName=FlowScriptFunctions.getSubDeptIdsByName
getSubDeptIds=FlowScriptFunctions.getSubDeptIds
getDeptAttribute=FlowFunctions.getDeptAttribute
getDeptAttributeValues=FlowFunctions.getDeptAttributeValues
getDeptsAttribute=FlowFunctions.getDeptsAttribute
select=FlowFunctions.select
getUser=FlowScriptFunctions.getUser
getUserInDept=FlowScriptFunctions.getUserInDept
getUserOnStation=FlowScriptFunctions.getUserOnStation
getUserWithRole=FlowScriptFunctions.getUserWithRole
getUserWithRole1=FlowScriptFunctions.getUserWithRole1
getSubDepts=FlowFunctions.getSubDepts
getDept=FlowScriptFunctions.getDept
getStationById=FlowScriptFunctions.getStationById
getStationByName=FlowScriptFunctions.getStationByName
getApp=FlowScriptFunctions.getApp
getUserSelect=FlowScriptFunctions.getUserSelect
getDeptSelect=FlowScriptFunctions.getDeptSelect
getUserSelectWithDept=FlowFunctions.getUserSelectWithDept
getNodeCurrentOperator=FlowScriptFunctions.getNodeCurrentOperator
getNodeLastOperator=FlowScriptFunctions.getNodeLastOperator
getNodeFirstOperator=FlowScriptFunctions.getNodeFirstOperator
getNodeOperator=FlowScriptFunctions.getNodeOperator
getNodeLastOperatorId=FlowScriptFunctions.getNodeLastOperatorId
getNodeLastOperatorDeptId=FlowScriptFunctions.getNodeLastOperatorDeptId
getNodeFirstOperatorId=FlowScriptFunctions.getNodeFirstOperatorId
getNodeFirstOperatorDeptId=FlowScriptFunctions.getNodeFirstOperatorDeptId
getPreOperator=FlowScriptFunctions.getPreOperator
getPreOperatorId=FlowScriptFunctions.getPreOperatorId
getPreOperatorDeptId=FlowScriptFunctions.getPreOperatorDeptId
isOnStation=FlowScriptFunctions.isOnStation
sendSmsToPhone=FlowFunctions.sendSmsToPhone
sendMessageToUser=FlowFunctions.sendMessageToUser
sendMessageToNode=FlowScriptFunctions.sendMessageToNode
sendMessageToNodealNode=FlowScriptFunctions.sendMessageToNodealNode
sendMessageToStep=FlowScriptFunctions.sendMessageToStep
importJs=FlowScriptFunctions.importJs